Subject: Conversion of Wiswesser Line Notations

From: [email-masked] (Gary Meier)
Date: Tue, 11 Oct 1994 17:13:20 -0600

I would like to find a program or utility that can translate Wiswesser Line
Notations into some other format.  Does anyone know of a way to
automatically generate, for example, a connection table from an WLN?

Gary Meier, Ph.D.                  Senior Research Computational Scientist
FMC Corporation,
Agricultural Chemical Group
Box 8
Princeton, NJ 08543               (609) 951-3448     ([email-masked])